### Property

# ClapperGtk ExtraMenuButton:speed-visible

#### Declaration

    property speed-visible: gboolean [ read, write ]

#### Description [src]

Visibility of speed control inside popover.

Type:`gboolean`

Default value | TRUE
Getter method | `clapper_gtk_extra_menu_button_get_speed_visible()`
Setter method | `clapper_gtk_extra_menu_button_set_speed_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no